QuikrBox admin - Bug #6922

I have added quikrmart banner but it is not reflecting in mobile app for any location

06/23/2023 07:42 PM - priyanka Sharma

Status: Feedback Start date: 06/23/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/28/2023 10:24 AM - priyanka Sharma

- Assignee changed from Irfan Varis to Anisha Kumari

#2 - 06/28/2023 05:12 PM - Anisha Kumari

- Assignee changed from Anisha Kumari to Manoj jaswal

#3 - 07/14/2023 03:56 PM - Manoj jaswal

- Status changed from New to Feedback

its not my fault please told to app developer its app developer fault
